@media(max-width: 600px){
	.news-event-box {
    width: 345px;
    height: 205px;
    margin: 60px auto;
    margin-top: 0px;
}
	.n2-ss-slider-2 .n2-ow{
		height: 300px;
	}	
.news_events .vm-btn{
	position: absolute;
    z-index: 99;
    top: 785px;
}
.logo img{
	width: 70%;
}
.why-choose-us{
		margin-bottom: 150px;
	}
.play-cont {
    width: 70px;
    height: 70px;
    float: left;
    position: absolute;
    left: 35%;
    bottom: 75%;
}	
}


@media(min-width: 992px){
	.header-section{
	z-index: 1;
    position: absolute;
}
}
@media(max-width: 768px){
	.arrow-right, .arrow-left{
		display: none;
	}
	.facility-txt{
		padding: 60px 15px;
        height: 480px;    
	}
	.facility-txt h2 {
    font-size: 30px;
    }
    .why-choose-us .row{
    	column-count: 1;
    }
    .doctors-speak {
    padding: 0px 45px;}
	
	.n2-ss-slider .n2-ss-section-main-content{
		padding: 0px 0px 0px 10px!important;
	}
	div#n2-ss-2 .n2-font-503744246975b1bc6b9fc3cd0814ca0a-hover{
		font-size: 180%!important;
	}
	.n2-ow-all p{
		font-size: 13px!important;
		padding-left: 50px!important;
	}
	.department-carousel {
    position: relative;
    top: -185px;
    }
	.dept-carousel .owl-carousel .owl-item img {
    width: 303px;
    height: 335px;
    }
	.testimonial-sec {
		padding-left: 80px;
	}
	.common-page {
		overflow: visible!important;
	}
	.brdcmb h2{
		margin-top: 100px;
		font-size: 30px;
	}
	#mega-menu-wrap-header-menu .mega-menu-toggle + #mega-menu-header-menu{
		z-index: 999;
	}
	.bnr-main{
		z-index: -1;
	}
	.news-post{
		margin-bottom: 60px;
	}
	.contact-us .contact-form {
    padding-left: 0px;
    padding-top: 35px;
    }
	.hm-abt-intro p{
		padding-right: 0px;
	}
	.play-btn {
       width: 70px;
	   height: 70px;}
	.testimonial-sec{
		padding-left: 60px;
	}
}
@media(max-width: 991px){
	.footer .container{
		margin: 0px;
	}
	#menu-departments{
		column-count: 1;
		margin-left: 0px;
	}
	.logo-img {
    width: 50%;
    }
   .main-header nav {
    margin-top: -45px;
    width: 100%;
    }
	
	.n2-ss-section-main-content .n2-ss-layer-content .n2-ow .n-uc-13a04d8ba0ac7-inner{
		padding: 0px;
	}
	.home-about{
		margin-top: 40px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1199px){
	.news-event-box {
    width: 313px;
    height: 205px;
    float: left;
}
}
@media screen and (min-width: 600px) and (max-width: 991px){
    .news_events .vm-btn {
    float: right;
    margin-top: -90px;
}
}

@media screen and (min-width: 769px ) and (max-width: 990px){
	.news-event-box {
    width: 240px;
    height: 205px;
    float: left;
   }
}
@media screen and (min-width: 601px ) and (max-width: 768px){
.news-event-box {
    width: 475px;
    height: 290px;
    margin: 60px auto;
}
.news-event-cnt-box{
/* 	margin-top: 50px; */
}
}
@media screen and (min-width: 992px ) and (max-width: 1130px){
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link{
		font-size: 13px;
	}
}

@media(min-width: 1024px){
	.ft-dpt{
	padding: 0px;
    width: 360px;
    margin-left: -40px;
	} 
}

@media(min-width: 991px){
	.fl-rgt{
		float:right !important;
	}
}